package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/14 16:04
 */
public class ReasonExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "暂降原因" ,index = 0)
    private String reason;

    @ExcelProperty(value = "电压暂降次数" ,index = 1)
    private Integer times;

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }
}
